{
  "id": 3374344,
  "name": "Dan Baldino, trading as Dan Baldino & Company, appellee, v. Jacob Bass, appellant",
  "name_abbreviation": "Baldino v. Bass",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,976",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 534,
    "ocr_confidence": 0.528,
    "sha256": "082738c3f9013d47c91648eb0f9f3fc9fbdce8c078a937a7cc928b0696384279",
    "simhash": "1:52080dbd50158c38",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Dan Baldino, trading as Dan Baldino & Company, appellee, v. Jacob Bass, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Sissman & Sissman, for appellant; Jesse Sissman, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Dan Baldino, trading as Dan Baldino & Company, appellee, v. Jacob Bass, appellant.\nGen. No. 30,976.\nAction for commissions as real estate broker. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Edgar A. Jonas, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 13, 1926.\nSissman & Sissman, for appellant; Jesse Sissman, of counsel. No appearance for appellee."
  },
  "file_name": "0609-03",
  "first_page_order": 641,
  "last_page_order": 641
}
